archive: https://github.com/notofonts/balinese/releases/download/NotoSansBalinese-v2.003/NotoSansBalinese-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansBalinese/googlefonts/variable-ttf/NotoSansBalinese[wght].ttf: NotoSansBalinese[wght].ttf
